<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="270"
        android:endColor="#0097f0"
        android:startColor="#00C0FA" />

    <corners
        android:topLeftRadius="@dimen/main_page_radius"
        android:topRightRadius="@dimen/main_page_radius" />
</shape>